cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Is dynatrace 6.5 appmon has java agent that supports the HP-UX PA-RISC ? Please share the installer file .

gopal_purohit
Newcomer
 
1 REPLY 1

thomasK
Dynatrace Pro
Dynatrace Pro

Dear Gopal,

6.5 does not support JVMs on HP-UX anymore, see the release notes.

Best regards,

Thomas